.box_info2 {background:#ecf2f5;padding:10px 20px;margin:5px 0;}
.box_info3 {border:2px solid #d1e1e9;padding:10px;margin:10px 0;}
.box_info3 ul li {text-align:right;border-bottom:1px solid #cacaca;}
.box_info3 ul li span {float:left;}
.box_info4 {margin:5px 0;padding:10px;border:1px solid #ddd;}
.box_style05{padding:10px;border:1px solid #eaeaea;background-color:#fafafa; clear:both;}